Support » Plugin: Groups » Deprecated: contextual_help

  • Resolved Harm10

    (@harm10)


    Hi! I have a deprecated message in my WP log about usage of contextual_help.
    Obviously I cannot see who is the caller so I scanned my files.
    In your file class-groups-help.php in \wp-content\plugins\groups\lib\core you seem to use it on line 53.
    Can you please investigate?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter Harm10

    (@harm10)

    Is my question picked up by support?

    Thread Starter Harm10

    (@harm10)

    Is there still support for this plug-in?

    Plugin Author Kento

    (@proaktion)

    Hi,

    The line you refer to does not use the deprecated contextual_help hook, it hooks a method with that name to the load-$page action.

    Cheers

    Thread Starter Harm10

    (@harm10)

    I am no longer using your plug-in but in the file I have (version 2.10.0) I see this:

    	public static function groups_admin_menu( $pages ) {
    		foreach ( $pages as $page ) {
    			add_action( 'load-' . $page, array( __CLASS__, 'contextual_help' ) );
    		}
    	}

    But perhaps this was already corrected?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Deprecated: contextual_help’ is closed to new replies.